### Method

# Adw Squeezer add

deprecated: 1.4

#### Declaration [src]

    AdwSqueezerPage*
    adw_squeezer_add (
      AdwSqueezer* self,
      GtkWidget* child
    )

#### Description [src]

Adds a child to `self`.

Deprecated since: 1.4

See the migration guide.

#### Parameters

`child`

  Type: `GtkWidget`

  The widget to add.

  The data is owned by the caller of the method.

#### Return value

Type: `AdwSqueezerPage`

The `AdwSqueezerPage` for `child`.

The returned data is owned by the instance.